## tracker-utils

tracker-utils

## Synopsis

    gboolean            tracker_is_empty_string             (const char *str);
    gboolean            tracker_is_blank_string             (const char *str);
    gchar *             tracker_seconds_estimate_to_string  (gdouble seconds_elapsed,
                                                             gboolean short_string,
                                                             guint items_done,
                                                             guint items_remaining);
    gchar *             tracker_seconds_to_string           (gdouble seconds_elapsed,
                                                             gboolean short_string);

## Description

## Details

### tracker_is_empty_string ()

    gboolean            tracker_is_empty_string             (const char *str);

`str` : |
Returns : |

### tracker_is_blank_string ()

    gboolean            tracker_is_blank_string             (const char *str);

`str` : |
Returns : |

### tracker_seconds_estimate_to_string ()

    gchar *             tracker_seconds_estimate_to_string  (gdouble seconds_elapsed,
                                                             gboolean short_string,
                                                             guint items_done,
                                                             guint items_remaining);

`seconds_elapsed` : |
`short_string` : |
`items_done` : |
`items_remaining` : |
Returns : |

### tracker_seconds_to_string ()

    gchar *             tracker_seconds_to_string           (gdouble seconds_elapsed,
                                                             gboolean short_string);

`seconds_elapsed` : |
`short_string` : |
Returns : |